/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Gravity Form */
.gform_wrapper input#s::placeholder,
.gform_wrapper input::placeholder {
  color:#888;
}  
.gform_wrapper ul.gform_fields li.gfield {
	padding:0 !important;
	margin: 0 !important;
}
.gform_wrapper li.hidden_label input {
	margin-top:0;
}
.sidebar-wrap .gform_wrapper {
	margin:0 !important;
}
body .sidebar-wrap .gform_wrapper .top_label div.ginput_container {
	margin-top:0 !important;
}
.sidebar-wrap .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper .gfield select, .banner_form .gform_wrapper .gfield textarea {
	color:#888;
	height:40px;
	width:100%;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	margin: 0 0 10px !important;
	padding: 7px 16px;
	border-radius: 0;
}
.sidebar-wrap .gform_wrapper .gfield input {
  border: 1px solid rgba(0, 0, 0, 0.1) !important;
}
.sidebar-wrap .gform_wrapper .gfield input:focus {
  border-color:rgba(0, 0, 0, 0.3) !important;
}
.sidebar-wrap .gform_wrapper .gfield textarea {
	resize: none;
  	font-size: 16px;
	border-radius: 4px !important;
	height: 80px !important;
}
.sidebar-wrap .ginput_recaptcha > div {
	margin:0 auto;
}
.sidebar-wrap .gform_wrapper .gform_footer {
	width: 100%;
	clear:none;
	text-align:center;
  	margin:0 !important;
	padding:0 !important;
}
.sidebar-wrap .gform_wrapper .gform_footer input.button {
	color:#fff;
	margin:0;
  	width:100%;
	font-size: 14px !important;
	line-height: 21px !important;
	font-weight:400 !important;
	border-radius: 4px;
	padding: 7px 16px;
	background:#f2ac03 !important;
}
.sidebar-wrap .gform_wrapper .gform_footer br {
	display:none;
}
.sidebar-wrap .gform_wrapper .gform_footer p {
	margin:0;
}

.contact_form_holder .gform_wrapper {
	margin:0 !important;
}
body .contact_form_holder .gform_wrapper .top_label div.ginput_container {
	margin-top:0 !important;
}
.contact_form_holder .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper .gfield select, .gform_wrapper .gfield textarea {
	color:#757575;
	height:38px;
	width:100%;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 20px;
	padding: 10px 17px;
	border-radius: 5px;
	border: solid 1px #ccc;
}
.contact_form_holder .gform_wrapper .gfield textarea {
	resize: none;
	font-size: 15px;
	border-radius: 5px !important;
	height: 150px !important;
}
.contact_form_holder .gform_wrapper .gform_footer {
	margin:0 !important;
	padding:0 !important;
}
.contact_form_holder .gform_wrapper .gform_footer input.button {
	color:#fff;
	margin:0;
	font-size: 14px !important;
	line-height: 20px !important;
	font-weight:normal;
	border-radius: 5px;
	padding: 14px 29px;
	background:#079059;
	text-transform:capitalize;
}
.contact_form_holder .gform_wrapper .gform_footer input.button:hover {
	background:#007755;
}


.footer-contact-wrapper .gform_wrapper {
	margin:0 !important;
}
.footer-contact-wrapper .gform_wrapper ul.gform_fields li p {
	margin:0;
}
body .footer-contact-wrapper .gform_wrapper .top_label div.ginput_container {
	margin-top:0 !important;
}
.footer-contact-wrapper .gform_wrapper .top_label li.gfield.gf_left_half {
	padding-right:15px !important;
}
.footer-contact-wrapper .gform_wrapper .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper .gfield select, .gform_wrapper .gfield textarea {
	color:#757575;
	height:38px;
	width:100%;
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 20px;
	padding: 10px 17px;
	border-radius: 5px;
	border: solid 1px #ccc;
}
.footer-contact-wrapper .gform_wrapper .gfield textarea {
	resize: none;
	font-size: 15px;
	border-radius: 5px !important;
	height: 150px !important;
}
.footer-contact-wrapper .gform_wrapper .gform_footer {
	width: 100%;
	clear:none;
	margin:0 !important;
	padding:0 !important;
}
.footer-contact-wrapper .gform_wrapper .gform_footer input.button {
	color:#fff;
	width:100%;
	margin:0;
	font-size: 14px !important;
	line-height: 20px !important;
	font-weight:normal;
	border-radius: 5px;
	padding: 14px 29px;
	background:#079059;
	text-transform:capitalize;
}
.footer-contact-wrapper .gform_wrapper .gform_footer input.button:hover {
	background:#007755;
}
.footer-contact-wrapper .gform_wrapper .gform_footer br {
	display:none;
}
.footer-contact-wrapper .gform_wrapper .gform_footer p {
	margin:0;
}
@media only screen and (max-width:800px){
	.footer-contact-wrapper .gform_wrapper ul.gform_fields li.fusion_builder_column_1_4,
	.footer-contact-wrapper .gform_wrapper ul.gform_fields li.fusion_builder_column_2_3 {
		width:50%;
	}
	.footer-contact-wrapper .gform_wrapper ul.gform_fields li.fusion_builder_column_1_2 {
		padding-right:0 !important;
	}
}
@media only screen and (max-width:640px){
	.contact-us-form-holder .gform_wrapper .top_label li.gfield.gf_left_half {
		padding-right:0 !important;
	}
	.footer-contact-wrapper .gform_wrapper ul.gform_fields li.fusion_builder_column_1_4,
	.footer-contact-wrapper .gform_wrapper ul.gform_fields li.fusion_builder_column_2_3 {
		width:100%;
		padding-right:0 !important;
	}
}